import { AnalyticsTemplateOptions } from '../utils/types';
import { BaseGenerator } from './baseGenerator';
export default class AnalyticsTemplateGenerator extends BaseGenerator<AnalyticsTemplateOptions> {
    validateOptions(): void;
    generate(): Promise<void>;
}
